ページの本文へ

Hitachi

サイト名称


2010年12月末リリース予定のALC NetAcademy2 新バージョンより、.NET Framework 3.5 対応となります。新バージョンリリース以降にコース追加をご予定されているお客様は、大変お手数ですが、ALC NetAcademy2サーバのメンテナンスの際に、.NET Framework 3.5 SP1を合わせてインストール頂くことをお勧め致します。

  • * SQL Server 2008 がインストールされている場合は、既に.NET Framework 3.5 SP1 がインストールされておりますので、インストールは必要ありません。
  • * SQL Server 2005 がインストールされており、Microsoft Update で最新のセキュリティ修正プログラムを適用している場合には、.NET Framework 3.5 SP1(日本語 Language Pack なし) がインストールされます。そのため、上記のURLより[.NET Framework 3.5 日本語 Language Pack]のみインストールして下さい。
  • * 複数サーバ構成の場合は、全てのALC NetAcademy2サーバ(アプリケーションサーバ、データベースサーバ)にインストールして下さい。